Subject: Re: Enron Teeside Operating Limited ("ETOL")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 09:59:00 -0700 (PDT)

Karolina:  Please call me in the a.m to discuss.  (10:00 am Houston time 
would be ideal)  
Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Karolina Moran
	05/24/2001 12:42 PM
		
		 To: Sara Shackleton/HOU/ECT@ECT, Mary Cook/HOU/ECT@ECT
		 cc: Rod Nelson/LON/ECT@ECT
		 Subject: Re: Enron Teeside Operating Limited ("ETOL")

Sara/Mary,

I very much appologise for taking some time with regards to a reply on the 
credit issues for the ISDA.

With regards to your question on whether ETOL is prohibited from entering 
into Swaps with other parties - I actually do not have the answer to that 
question so I cannot comment on that.

I have looked at the documents and I would like to in as much as possible 
replicate the terms we have with ETOL in the ECT ISDA. I cannot see any 
reason not to go with the same structure as we have in that ISDA. We will 
provide an Enron Corp guarantee in favour of ETOL as well as have a $50M 
collateral threshold (like in the previos ISDA). I further assume that we 
should roll up any outstanding ISDA confirmations with this counterparty 
under this ISDA. With regards to the cap on the Enron guarantee - this is set 
as 10,000,000 for the previous ISDA. Again here I think we can go for the 
same amount.

Please give me a call if you have any questions and we can discuss,

Kind Regards,

karolina

From: Sara Shackleton on 17/05/2001 15:44 CDT
To: Rod Nelson/LON/ECT@ECT, Karolina Moran/LON/ECT@ECT
cc: Rhett Jackson/Enron@EnronXGate 

Subject: Re: Enron Teeside Operating Limited ("ETOL")

FYI

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 05/17/2001 03:43 PM -----

	Jorge A Garcia@ENRON
	05/17/2001 03:26 PM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Enron Teeside Operating Limited ("ETOL")

Good Afternoon Sara,

I have had an opportunity to review this counterparty and have the following 
information for you. Here is a list of the current trades (Interest Rate 
Swaps) for ETOL.

I am attaching the only confirmation that was created and amended for ETOL. 
It is in the name of RMT.

Please call or e-mail me should you require any additional information.

Regards,

Jorge

From: Sara Shackleton@ECT on 05/17/2001 02:51 PM
To: Susan Bailey/HOU/ECT@ECT, Rod Nelson/LON/ECT@ECT
cc: Karolina Moran/LON/ECT@ECT, Jorge A Garcia/NA/Enron@Enron, Rhett 
Jackson/Enron@EnronXGate 

Subject: Enron Teeside Operating Limited ("ETOL")

Susan:

Rod or Karolina will prepare a credit worksheet for an ISDA Master Agreement 
between ETOL and RMT.  Jorge has a 3-year rate swap awaiting documentation.

Rod/Karolina:  Is there any reason to not use RMT?  Is an ETOL sell-off 
imminent?  If so, would it be in the near term?

Rhett:  If an ETOL sell-off (in whole or part) is imminent, should the deal 
be booked in ENA rather than RMT?

Jorge:  The transaction confirm should be an ISDA format.  Also, please 
verify whether any ETOL deals are on ENA/RMT books and the remaining terms

Thanks..

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]